

- `docker pull mysql`
- `docker run -p 3307:3306 --name=orm-or-not-db --detach -e MYSQL_ROOT_PASSWORD="pass" -e MYSQL_ROOT_HOST=% -e MYSQL_DATABASE=orm-or-not-db -d mysql:latest --character-set-server=utf8mb4 --collation-server=utf8mb4_unicode_ci`
